#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=loma2.33_depth_histogram.ps
projection=-JX12/10
region=-R0/19/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths loma2.33' -K <<END>> $psfile
    12.000
     8.000
     8.000
     8.000
    10.000
     6.000
     9.000
     7.000
     7.000
    10.000
     7.000
     7.000
     7.000
     6.000
     9.000
     6.000
     7.000
    14.000
     4.000
     6.000
     5.000
    12.000
     9.000
     8.000
     9.000
     8.000
     7.000
     4.000
     9.000
    11.000
     7.000
     9.000
     5.000
     8.000
     8.000
     4.000
     5.000
     6.000
     1.000
     4.000
     6.000
    10.000
     3.000
     6.000
    10.000
    11.000
    13.000
     9.000
     6.000
     8.000
     7.000
    12.000
    13.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths =  8.0
END
